()

NAME
pmem2_vm_reservation_get_size() - reads virtual memory reservation size

SYNOPSIS

        #include <libpmem2.h>
        size_t pmem2_vm_reservation_get_size(struct pmem2_vm_reservation *rsv);

DESCRIPTION
The pmem2_vm_reservation_get_size() function reads size of the created virtual memory reservation. The rsv parameter points to the structure describing virtual memory reservation created using the pmem2_vm_reservation_new(3) function.

RETURN VALUE
The pmem2_vm_reservation_get_size() function returns a size of the virtual reservation area.

SEE ALSO
pmem2_vm_reservation_new(3), libpmem2(7) and https://pmem.io